MSiG
Indeks wydań
Lista wydań Monitora Sądowego i Gospodarczego: dostępne roczniki, miesiące z danymi oraz numery monitorów w wybranym miesiącu wraz z liczbą wpisów typu A i B (opcjonalnie zawężoną parametrem kind: company/person/jdg). Endpoint służy nawigacji (UI/CLI) - nie liczy się do żadnej puli.
GET
/
v1
/
msig
/
issues
Indeks wydań
curl --request GET \
--url https://api.krdata.pl/v1/msig/issues \
--header 'x-api-key: <api-key>'import requests
url = "https://api.krdata.pl/v1/msig/issues"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.krdata.pl/v1/msig/issues', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"years": [
123
],
"year": 123,
"month": 123,
"months_with_data": [
123
],
"issues": [
{
"monitor_number": "<string>",
"date_of_publication": "2023-12-25",
"a_count": 123,
"b_count": 123
}
],
"latest_monitor_number": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Query Parameters
Required range:
2001 <= x <= 2100Required range:
1 <= x <= 12Pattern:
^(company|person|jdg)$⌘I
Indeks wydań

